Innehåll

# Optional (in Function Statement)

Tillåter dig att definiera parametrar som skickas till en funktion som valfria.

Se även: IsMissing

## Syntax:

    Function MinFunction(Text1 As String, Valfritt arg2, Valfritt arg3)

## Exempel:

        Resultat = MinFunction("Här", 1, "Där")  ' alla argument skickas.
        Resultat = MinFunction("Test", ,1)  ' det andra argumentet saknas.

Se även Exempel.

Stötta oss!